import { parse } from "qs";

export const getLanguage = () => {
  let { language } = parse(window.location.search, {
    ignoreQueryPrefix: true,
  });
  language = (language && String(language)) ?? window.navigator.language;
  if (language.startsWith("ko")) {
    return "ko-KR";
  } else {
    return "en-US";
  }
};
 
